Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2410

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2014-2410
Last Modified 20 Feb 2015 09:59:38
Published 15 Apr 2014 10:55:14
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2410

Summary

Unspecified vulnerability in Oracle Java SE 8 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to JavaFX.

Vulnerable Systems

Application

  • Oracle Jdk 1.8.0

  • Oracle Jre 1.8.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html

GENTOO - GLSA-201502-12

Related Patches

Oracle Java JRE 1.8.0_05 for Windows (Update) (All Languages) (See Notes)

Oracle Java JRE 1.8.0_05 for Mac OS X (Update)


Last Updated: 27 May 2016 11:04:58